add_executable (simulace fixed.cpp matrix.cpp pmsm_mod.cpp pwm.cpp regulace.cpp ekf.cpp simul.cpp )

include_directories(../../bdm)
add_library (ekf_obj ekf_obj.cpp fixed.cpp matrix.cpp matrix_vs.cpp)
